/*
*
 * Przykład "Witaj biblioteko!"
 *
 */

#include "WitajBiblioteko.h"

// enum {RANO, POPOLUDNIE, WIECZOR, NOC};

enum day {RANO, POPOLUDNIE, WIECZOR, NOC};

void setup()
{
  Serial.begin(9600);
}

void loop()
{
  printHelloLibrary();
  startBlink(1000);
  Serial.print("Pora dnia: ");
  Serial.println(RANO);
  Serial.print("Inna pora dnia: ");
  day daypart;
  Serial.println(daypart);
}

